<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.ide.starters.remote.WebStarterModuleBuilder com.intellij.ide.starters.remote.DownloadResult downloadResult(com.intellij.openapi.progress.ProgressIndicator, java.io.File)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5712.43&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.starters.remote.WebStarterContextProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.starters.remote.WebStarterDependencyCategory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.starters.remote.WebStarterSettings">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.starters.remote.UnexpectedArchiveStructureException">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.starters.remote.WebStarterModuleBuilder com.intellij.ide.starters.remote.DownloadResult handleDownloadResponse(com.intellij.util.io.HttpRequests.Request, java.io.File, com.intellij.openapi.progress.ProgressIndicator)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5712.43&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.starters.remote.WebStarterServerOptions">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.starters.remote.WebStarterContext">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.starters.remote.WebStarterModuleBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.starters.remote.WebStarterDependency">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.starters.remote.WebStarterFrameworkVersion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.starters.remote.WebStarterModuleBuilder com.intellij.ide.starters.remote.DownloadResult downloadResultInternal$intellij_java_ui(com.intellij.openapi.progress.ProgressIndicator)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5712.43&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.starters.remote.DownloadResult">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
</root>
